| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Calendar

Methods
clear_marks()
create()
freeze()
get_date()
get_display_options()
get_marked_dates()
mark_day()
select_day()
select_month()
set_display_options()
thaw()
unmark_day()

GTK2.Calendar()->create() | GTK2.Calendar()->get_date()

# Method GTK2.Calendar()->freeze()

Method freeze

  `GTK2.Calendar freeze()`

Description

  Suspend all dynamic updating of the widget